## rust-quote 0.6.3

=== debian/changelog ===
rust-quote (0.6.3-1) unstable; urgency=medium

  * Package quote 0.6.3 from crates.io using debcargo 2.2.1

 -- Ximin Luo <infinity0@debian.org>  Sun, 15 Jul 2018 23:27:39 -0700
