=== debian/control ===
Source: rust-quote
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+proc-macro-dev (>= 0.4.4~~) <!nocheck>,
 librust-proc-macro2-0.4-dev (>= 0.4.4~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quote

Package: librust-quote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4-dev (>= 0.4.4~~)
Recommends:
 librust-quote+proc-macro-dev (= ${binary:Version})
Provides:
 librust-quote-0-dev (= ${binary:Version}),
 librust-quote-0.6-dev (= ${binary:Version}),
 librust-quote-0.6.3-dev (= ${binary:Version})
Description: Quasi-quoting macro quote!(...) - Rust source code
 This package contains the source for the Rust quote crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-quote+proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-dev (= ${binary:Version}),
 librust-proc-macro2-0.4+proc-macro-dev (>= 0.4.4~~)
Provides:
 librust-quote+default-dev (= ${binary:Version}),
 librust-quote-0+proc-macro-dev (= ${binary:Version}),
 librust-quote-0+default-dev (= ${binary:Version}),
 librust-quote-0.6+proc-macro-dev (= ${binary:Version}),
 librust-quote-0.6+default-dev (= ${binary:Version}),
 librust-quote-0.6.3+proc-macro-dev (= ${binary:Version}),
 librust-quote-0.6.3+default-dev (= ${binary:Version})
Description: Quasi-quoting macro quote!(...) - feature "proc-macro"
 This metapackage enables feature proc-macro for the Rust quote crate, by
 pulling in any additional dependencies needed by that feature.
