=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/quote-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/quote .*/crates/quote/@ANY_VERSION@/download
