## rust-quote 0.6.11

=== debian/changelog ===
rust-quote (0.6.11-1) unstable; urgency=medium

  * Package quote 0.6.11 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 06:49:41 +0100

rust-quote (0.6.10-1) unstable; urgency=medium

  * Package quote 0.6.10 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 07 Dec 2018 19:06:47 -0800
