## rust-quote 0.6.13

=== debian/changelog ===
rust-quote (0.6.13-1) unstable; urgency=medium

  * Package quote 0.6.13 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 12 Jul 2019 11:54:42 +0200

rust-quote (0.6.12-1) unstable; urgency=medium

  * Package quote 0.6.12 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 08:43:28 +0200
