=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -27,7 +27,7 @@
 Provides:
  librust-quote-0-dev (= ${binary:Version}),
  librust-quote-0.6-dev (= ${binary:Version}),
- librust-quote-0.6.11-dev (= ${binary:Version})
+ librust-quote-0.6.13-dev (= ${binary:Version})
 Description: Quasi-quoting macro quote!(...) - Rust source code
  This package contains the source for the Rust quote crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -45,8 +45,10 @@
  librust-quote-0+default-dev (= ${binary:Version}),
  librust-quote-0.6+proc-macro-dev (= ${binary:Version}),
  librust-quote-0.6+default-dev (= ${binary:Version}),
- librust-quote-0.6.11+proc-macro-dev (= ${binary:Version}),
- librust-quote-0.6.11+default-dev (= ${binary:Version})
-Description: Quasi-quoting macro quote!(...) - feature "proc-macro"
- This metapackage enables feature proc-macro for the Rust quote crate, by
+ librust-quote-0.6.13+proc-macro-dev (= ${binary:Version}),
+ librust-quote-0.6.13+default-dev (= ${binary:Version})
+Description: Quasi-quoting macro quote!(...) - feature "proc-macro" and 1 more
+ This metapackage enables feature "proc-macro" for the Rust quote crate, by
  pulling in any additional dependencies needed by that feature.
+ .
+ Additionally, this package also provides the "default" feature.
