=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quote 0.6.13 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote 0.6.13 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-quote-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote 0.6.13 --all-targets --features proc-macro
Depends: dh-cargo (>= 18), librust-quote+proc-macro-dev
Restrictions: allow-stderr, skip-not-installable
