## rust-quote 1.0.2

=== debian/changelog ===
rust-quote (1.0.2-2) unstable; urgency=medium

  * Package quote 1.0.2 from crates.io using debcargo 2.4.2

  [ Sylvestre Ledru ]
  * Disable autopkgtest to allow the transition

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 03 Feb 2020 23:31:41 +0100

rust-quote (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package quote 1.0.2 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sun, 18 Aug 2019 13:37:47 +0200

rust-quote (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package quote 1.0.0 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 14 Aug 2019 19:08:43 +0200
