=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quote 1.0.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rustversion-0.1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote 1.0.2 --all-targets --no-default-features
Features: test-name=librust-quote-dev
Depends: dh-cargo (>= 18), librust-rustversion-0.1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote 1.0.2 --all-targets --features proc-macro
Features: test-name=librust-quote+proc-macro-dev
Depends: dh-cargo (>= 18), librust-rustversion-0.1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
