## rust-quote 1.0.7

=== debian/changelog ===
rust-quote (1.0.7-1) unstable; urgency=medium

  * Package quote 1.0.7 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 17:00:22 +0200

rust-quote (1.0.5-1) unstable; urgency=medium

  * Package quote 1.0.5 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 15 May 2020 14:50:55 +0200
