=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Provides:
  librust-quote-1-dev (= ${binary:Version}),
  librust-quote-1.0-dev (= ${binary:Version}),
- librust-quote-1.0.2-dev (= ${binary:Version})
+ librust-quote-1.0.7-dev (= ${binary:Version})
 Description: Quasi-quoting macro quote!(...) - Rust source code
  This package contains the source for the Rust quote crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -45,8 +45,8 @@
  librust-quote-1+default-dev (= ${binary:Version}),
  librust-quote-1.0+proc-macro-dev (= ${binary:Version}),
  librust-quote-1.0+default-dev (= ${binary:Version}),
- librust-quote-1.0.2+proc-macro-dev (= ${binary:Version}),
- librust-quote-1.0.2+default-dev (= ${binary:Version})
+ librust-quote-1.0.7+proc-macro-dev (= ${binary:Version}),
+ librust-quote-1.0.7+default-dev (= ${binary:Version})
 Description: Quasi-quoting macro quote!(...) - feature "proc-macro" and 1 more
  This metapackage enables feature "proc-macro" for the Rust quote crate, by
  pulling in any additional dependencies needed by that feature.
