## rust-quote 1.0.9

=== debian/changelog ===
rust-quote (1.0.9-1) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * Team upload.
  * Package quote 1.0.9 from crates.io using debcargo 2.4.4

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 04 Oct 2021 08:48:02 +0200
