## rust-quote 1.0.21

=== debian/changelog ===
rust-quote (1.0.21-1) unstable; urgency=medium

  * Team upload.
  * Package quote 1.0.21 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 17:32:29 +0000
