=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.20-~~) <!nocheck>,
- librust-proc-macro2-1-dev (>= 1.0.20-~~) <!nocheck>
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.40-~~) <!nocheck>,
+ librust-proc-macro2-1-dev (>= 1.0.40-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -22,13 +22,13 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1-dev (>= 1.0.20-~~)
+ librust-proc-macro2-1-dev (>= 1.0.40-~~)
 Recommends:
  librust-quote+proc-macro-dev (= ${binary:Version})
 Provides:
  librust-quote-1-dev (= ${binary:Version}),
  librust-quote-1.0-dev (= ${binary:Version}),
- librust-quote-1.0.9-dev (= ${binary:Version})
+ librust-quote-1.0.21-dev (= ${binary:Version})
 Description: Quasi-quoting macro quote!(...) - Rust source code
  This package contains the source for the Rust quote crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -39,15 +39,15 @@
 Depends:
  ${misc:Depends},
  librust-quote-dev (= ${binary:Version}),
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.20-~~)
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.40-~~)
 Provides:
  librust-quote+default-dev (= ${binary:Version}),
  librust-quote-1+proc-macro-dev (= ${binary:Version}),
  librust-quote-1+default-dev (= ${binary:Version}),
  librust-quote-1.0+proc-macro-dev (= ${binary:Version}),
  librust-quote-1.0+default-dev (= ${binary:Version}),
- librust-quote-1.0.9+proc-macro-dev (= ${binary:Version}),
- librust-quote-1.0.9+default-dev (= ${binary:Version})
+ librust-quote-1.0.21+proc-macro-dev (= ${binary:Version}),
+ librust-quote-1.0.21+default-dev (= ${binary:Version})
 Description: Quasi-quoting macro quote!(...) - feature "proc-macro" and 1 more
  This metapackage enables feature "proc-macro" for the Rust quote crate, by
  pulling in any additional dependencies needed by that feature.
