## rust-quote 1.0.30

=== debian/changelog ===
rust-quote (1.0.30-1) unstable; urgency=medium

  * Team upload.
  * Package quote 1.0.30 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 13:48:30 +0000

rust-quote (1.0.27-2) unstable; urgency=medium

  * Team upload.
  * Package quote 1.0.27 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 12:53:23 +0200

rust-quote (1.0.27-1) experimental; urgency=medium

  * Package quote 1.0.27 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package quote 1.0.23 from crates.io using debcargo 2.6.0
  * Collapse features

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 13:43:31 +0200
