## rust-quote 1.0.35

=== debian/changelog ===
rust-quote (1.0.35-1) unstable; urgency=medium

  * Package quote 1.0.35 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Package quote 1.0.33 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Jan 2024 22:18:17 +0000
