## rust-quote 1.0.36

=== debian/changelog ===
rust-quote (1.0.36-1) unstable; urgency=medium

  * Team upload.
  * Package quote 1.0.36 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 May 2024 17:47:59 +0200
