=== debian/control ===
--- 
+++ 
@@ -34,8 +34,8 @@
  librust-quote-1.0-dev (= ${binary:Version}),
  librust-quote-1.0+default-dev (= ${binary:Version}),
  librust-quote-1.0+proc-macro-dev (= ${binary:Version}),
- librust-quote-1.0.35-dev (= ${binary:Version}),
- librust-quote-1.0.35+default-dev (= ${binary:Version}),
- librust-quote-1.0.35+proc-macro-dev (= ${binary:Version})
+ librust-quote-1.0.36-dev (= ${binary:Version}),
+ librust-quote-1.0.36+default-dev (= ${binary:Version}),
+ librust-quote-1.0.36+proc-macro-dev (= ${binary:Version})
 Description: Quasi-quoting macro quote!(...) - Rust source code
  Source code for Debianized Rust crate "quote"
