## rust-quote 1.0.37

=== debian/changelog ===
rust-quote (1.0.37-1) unstable; urgency=medium

  * Team upload.
  * Package quote 1.0.37 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 08:08:08 +0000
