=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.74-~~) <!nocheck>,
- librust-proc-macro2-1-dev (>= 1.0.74-~~) <!nocheck>
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.80-~~) <!nocheck>,
+ librust-proc-macro2-1-dev (>= 1.0.80-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -23,8 +23,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1+proc-macro-dev (>= 1.0.74-~~),
- librust-proc-macro2-1-dev (>= 1.0.74-~~)
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.80-~~),
+ librust-proc-macro2-1-dev (>= 1.0.80-~~)
 Provides:
  librust-quote+default-dev (= ${binary:Version}),
  librust-quote+proc-macro-dev (= ${binary:Version}),
@@ -34,8 +34,8 @@
  librust-quote-1.0-dev (= ${binary:Version}),
  librust-quote-1.0+default-dev (= ${binary:Version}),
  librust-quote-1.0+proc-macro-dev (= ${binary:Version}),
- librust-quote-1.0.36-dev (= ${binary:Version}),
- librust-quote-1.0.36+default-dev (= ${binary:Version}),
- librust-quote-1.0.36+proc-macro-dev (= ${binary:Version})
+ librust-quote-1.0.37-dev (= ${binary:Version}),
+ librust-quote-1.0.37+default-dev (= ${binary:Version}),
+ librust-quote-1.0.37+proc-macro-dev (= ${binary:Version})
 Description: Quasi-quoting macro quote!(...) - Rust source code
  Source code for Debianized Rust crate "quote"
