## rust-quote 1.0.40

=== debian/changelog ===
rust-quote (1.0.40-1) unstable; urgency=medium

  * Team upload.
  * Package quote 1.0.40 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Apr 2025 06:35:59 +0200
