=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-quote
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+proc-macro-dev (>= 1.0.80-~~) <!nocheck>,
@@ -12,9 +12,10 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quote]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quote
+Homepage: https://github.com/dtolnay/quote
 X-Cargo-Crate: quote
 Rules-Requires-Root: no
 
@@ -34,8 +35,8 @@
  librust-quote-1.0-dev (= ${binary:Version}),
  librust-quote-1.0+default-dev (= ${binary:Version}),
  librust-quote-1.0+proc-macro-dev (= ${binary:Version}),
- librust-quote-1.0.37-dev (= ${binary:Version}),
- librust-quote-1.0.37+default-dev (= ${binary:Version}),
- librust-quote-1.0.37+proc-macro-dev (= ${binary:Version})
+ librust-quote-1.0.40-dev (= ${binary:Version}),
+ librust-quote-1.0.40+default-dev (= ${binary:Version}),
+ librust-quote-1.0.40+proc-macro-dev (= ${binary:Version})
 Description: Quasi-quoting macro quote!(...) - Rust source code
  Source code for Debianized Rust crate "quote"
